@charset "utf-8";
body {
    font-size: 14px;
    color: rgb(0, 0, 0);
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    font-family: "Zen Kaku Gothic New", メイリオ, Meiryo, "MS Pゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif !important;
}
/* 共通 */
div, p, a {
/*font-family: メイリオ,Meiryo,"MS Pゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,sans-serif !important;*/
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.align_center{
  text-align: center;
}
.mt-xl {
  margin-top: 80px;
}
.mt-l {
  margin-top: 60px;
  margin-bottom: 60px;
}
.page_wrap .mv__inner {
  position: relative;
  background-image:url("../img/mv/260619_T-shirts_pc_bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  padding-top: 40%;
  min-height: auto;
}
.page_ttl {
  font-size:24px;
  color:#000;
  font-weight:bold;
}
.page_lead_box {
  padding: 0 15px;
}
.page_ttl {
  font-family: "GtPressuraBold";
  font-size:50px;
  font-weight:bold;
  line-height:1.2;
  margin-bottom: 15px;
  letter-spacing: -0.1px;
}
@media all and (max-width: 767px) {
  .mt-xl {
    margin-top: 50px;
  }
  .mt-l {
    margin-top: 30px;
  }
  .page_wrap .mv__inner {
    padding-top: 100%;
    background-image:url("../img/mv/260619_T-shirts_sp_bg.jpg");
    background-position: center center;
  }
  .page_ttl {
    font-size: 38px;
    margin: 40px 0 0;
  }
}
@media all and (max-width: 500px) {
  .font36-responsive {
    font-size: 8vw !important
  }
  .mt-xl {
    margin-top: 30px;
    margin-bottom: 10px;
  }
  .mt-l {
    margin-bottom: 30px;
  }
  .page_ttl {
    font-size: 7vw;
  }
}

.row {
  display: flex;
  max-width: 1300px;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto 120px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-3 {
  width: 25% !important;
}
@media all and (max-width: 767px) {
  .row {
    margin: 0 auto 80px;
  }
  .col-3 {
    width: 48% !important;
  }
}
@media all and (max-width: 500px) {
  .row {
    padding-left: 10px;
    padding-right: 10px;
  }
}

._item {
  position: relative;
}
._item a {
  text-decoration: none;
  color: #000;
}
._item ._display_text1 {
  border: 1px solid #FF0718;
  color: #fff;
  background: #FF0718;
  position: absolute;
  left: 18px;
  top: 18px;
  border-radius: 0;
  z-index: 2;
  display: block;
  margin-right: 2px;
  font-size: 0.8em;
  line-height: 1;
  padding: 4px 4px !important;
}
._item_img img {
  width: 100%;
}

/* テキスト */
.sale_cat_ttl {
    padding-top: 120px;
  font-weight: bold;
  font-size: 38px;
  line-height: 1.2;
  margin-bottom: 10px;
}
.plice_box {
  display: flex;
  align-items: center;
  justify-content: center;
margin-top: auto;
}
.item_gender {
  margin: 5px 0 0;
  color:#000;
  font-size:11px;
  display: block;
  width:90px;
  background-color: #f1eeef;
  padding: 2px 2px;
}
.item_category {
  font-size:14px;
  margin: 0!important;
  text-align: left;
}
.item_name {
　flex-grow: 1;
  font-size:14px;
  margin: 0 0 8px;
  text-align: left;
  line-height:1.4;
}
.item_btm {
  margin-top: auto;
}
.price_box {
  font-weight: 500;
}
.item_price::before {
  content: '¥';
  font-size: 0.8em;
  margin-right: 2px;
}
.item_price {
  font-size:16px;  
  vertical-align: middle;
  margin-right: 1%;
}
.item_price::after {
  content: ' (税込)';
  font-size: 0.75em;
  margin-right: 4px;
  white-space: nowrap;
  font-weight: 400;
  vertical-align: middle;
}



.col-xs-6.col-sm-3.marginTopS {
  display: flex;
  flex-direction: column;
  margin-top:20px;
}
@media all and (max-width: 1200px) {
  .item_name {
    font-size: 16px;
  }
  .item_price {
    font-size: 13px;
  }
}
@media all and (max-width: 950px) {
.plice_box {
  flex-direction: column;
  padding: 10px 0;
}
.plice_box p {
  margin:0;
}
}
@media all and (max-width: 767px) {
  .sale_cat_ttl { 
    padding-top: 80px;
    margin-bottom: 10px;
    font-size:35px; }
  .item_category {
    font-size:15px;}
  .item_name {}

.col-xs-6.col-sm-3.marginTopS {
  margin-top:0;
}
}
@media all and (max-width: 500px) {

  .item_name { 
    margin: 15px 0 2px;
    font-size:3.5vw; }
  .item_price {
    font-size: 3vw;
  }
  .item_gender {
    width: 26vw;
    font-size:2vw;
  }
}

._item ._layoutgroup2 {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    order: 10;
}
._layoutgroup2 ._display_text2 {
  background-color: #fff;
  border: 1px solid #999;
  border-radius: 2px;
  color: #999;
  font-size: 12px;
  line-height: 1;
  padding: 4px 4px !important;
  margin-top: 0 !important;
  margin-bottom: 3px !important;
  margin-left: 0 !important;
  margin-right: 3px !important;
}
._layoutgroup2 ._display_text3 {
  background-color: #fff;
  border: 1px solid #999;
  border-radius: 2px;
  color: #999;
  font-size: 12px;
  line-height: 1;
  padding: 4px 4px !important;
  margin-top: 0 !important;
  margin-bottom: 3px !important;
  margin-left: 0 !important;
  margin-right: 3px !important;
}
._layoutgroup2 ._display_text4 {
  background-color: #fff;
  border: 1px solid #999;
  border-radius: 2px;
  color: #999;
  font-size: 12px;
  line-height: 1;
  padding: 4px 4px !important;
  margin-top: 0 !important;
  margin-bottom: 3px !important;
  margin-left: 0 !important;
  margin-right: 3px !important;
}

._additional_text1 {
  text-align: center;
  display: flex;
  justify-content: center;
  padding: 10px 0 5px !important;
}
._additional_text1 > div {
  display: inline-block;
  margin: 0 4px !important;
}
._additional_text1 > div::before {
  content: " ";
  display: inline-block;
  width: 25px;
  height: 25px;
  border-radius: 100vh;
}
/* white */
._additional_text1 > div._WHITE::before {
  background: #fff;
  border: 1px solid #aaa;
}

/* black */
._additional_text1 > div._BLACK::before {
  background: #000;
}

/* gray */
._additional_text1 > div._GRAY::before {
  background: #888888;
}

/* beige */
._additional_text1 > div._BEIGE::before {
  background: #d6c7a6;
}

/* navy */
._additional_text1 > div._NAVY::before {
  background: #012e69;
}

/* blue */
._additional_text1 > div._BLUE::before {
  background: #2B5DB2;
}

/* lightblue */
._additional_text1 > div._LIGHTBLUE::before {
  background: #70CBE6;
}

/* purple */
._additional_text1 > div._PURPLE::before {
  background: #683577;
}

/* olive */
._additional_text1 > div._OLIVE::before {
  background: #6B6932;
}

/* green */
._additional_text1 > div._GREEN::before {
  background: #59A023;
}

/* brown */
._additional_text1 > div._BROWN::before {
  background: #765029;
}

/* orange */
._additional_text1 > div._ORANGE::before {
  background: #E78538;
}

/* red */
._additional_text1 > div._RED::before {
  background: #C33027;
}

/* pink */
._additional_text1 > div._PINK::before {
  background: #D15585;
}

/* yellow */
._additional_text1 > div._YELLOW::before {
  background: #F7E93F;
}

/* multi */
._additional_text1 > div._MULTI::before {
  background: url(https://milletonline.itembox.design/item/asset/img/color_icn_multi.png) no-repeat;
  background-size: 25px 25px;
  border: 0;
}

@media screen and (max-width: 979px) {
  ._additional_text1 > div::before {
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 500px) {
}
